<?php

/**
 * Easygate - Joomla Template
 *
 * @package bt_easygate
 * @version 1.0
 * @copyright BonusThemes.com 2008
 * @link http://www.bonusthemes.com/goto/bt_easygate
 */

defined('_JEXEC') or die('Restricted access');

$gstyles = array();
$mstyles = array();


// group styles
// notes: Use "[PATH]" for path to the template

$gstyles['gstyle1']['open'] = '<div class="gstyle123"></div>' . "\n";


$gstyles['gstyle2']['close'] = '<div class="gstyle123"></div>' . "\n";


$gstyles['gstyle3']['open'] = '<div class="gstyle123"></div>' . "\n";

$gstyles['gstyle3']['close'] = '<div class="gstyle123"></div>' . "\n";


$gstyles['gstyle4']['open'] = <<<EOF
<table class="gstyle4" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle4_tl.gif" alt="" /></td>
		<td class="gstyle4_tc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle4_tr.gif" alt="" /></td>
	</tr>
	<tr>
		<td class="gstyle4_ml">&nbsp;</td>
		<td class="gstyle4_mc red">

EOF;

$gstyles['gstyle4']['close'] = <<<EOF
		</td>
		<td class="gstyle4_mr">&nbsp;</td>
	</tr>
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle4_bl.gif" alt="" /></td>
		<td class="gstyle4_bc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle4_br.gif" alt="" /></td>
	</tr>
</table>

EOF;


$gstyles['gstyle5']['open'] = <<<EOF
<table class="gstyle5" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle5_tl.gif" alt="" /></td>
		<td class="gstyle5_tc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle5_tr.gif" alt="" /></td>
	</tr>
	<tr>
		<td class="gstyle5_ml">&nbsp;</td>
		<td class="gstyle5_mc dark">

EOF;

$gstyles['gstyle5']['close'] = <<<EOF
		</td>
		<td class="gstyle5_mr">&nbsp;</td>
	</tr>
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle5_bl.gif" alt="" /></td>
		<td class="gstyle5_bc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle5_br.gif" alt="" /></td>
	</tr>
</table>

EOF;


$gstyles['gstyle6']['open'] = <<<EOF
<table class="gstyle6" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle6_tl.gif" alt="" /></td>
		<td class="gstyle6_tc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle6_tr.gif" alt="" /></td>
	</tr>
	<tr>
		<td class="gstyle6_ml">&nbsp;</td>
		<td class="gstyle6_mc">

EOF;

$gstyles['gstyle6']['close'] = <<<EOF
		</td>
		<td class="gstyle6_mr">&nbsp;</td>
	</tr>
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle6_bl.gif" alt="" /></td>
		<td class="gstyle6_bc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle6_br.gif" alt="" /></td>
	</tr>
</table>

EOF;


$gstyles['gstyle7']['open'] = <<<EOF
<div class="gstyle7"><div class="gstyle7_inner"></div></div>

EOF;

$gstyles['gstyle7']['close'] = <<<EOF
<div class="gstyle7"><div class="gstyle7_inner"></div></div>

EOF;


$gstyles['gstyle8']['open'] = <<<EOF
<table class="gstyle8" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle8_tl.gif" alt="" /></td>
		<td class="gstyle8_tc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle8_tr.gif" alt="" /></td>
	</tr>
	<tr>
		<td class="gstyle8_ml">&nbsp;</td>
		<td class="gstyle8_mc">

EOF;

$gstyles['gstyle8']['close'] = <<<EOF
		</td>
		<td class="gstyle8_mr"></td>
	</tr>
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle8_bl.gif" alt="" /></td>
		<td class="gstyle8_bc">&nbsp;</td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle8_br.gif" alt="" /></td>
	</tr>
</table>

EOF;


$gstyles['gstyle9']['open'] = <<<EOF
<table class="gstyle9" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle9_tl.gif" alt="" /></td>
		<td class="gstyle9_tc"></td>
		<td width="20" height="20"><img src="[PATH]/images/layout/gstyle9_tr.gif" alt="" /></td>
	</tr>
	<tr>
		<td class="gstyle9_ml">&nbsp;</td>
		<td class="gstyle9_mc">

EOF;

$gstyles['gstyle9']['close'] = <<<EOF
		</td>
		<td class="gstyle9_mr">&nbsp;</td>
	</tr>
	<tr>
		<td class="gstyle9_bl" width="20" height="51"><img src="[PATH]/images/layout/gstyle9_bl.gif" alt="" /></td>
		<td class="gstyle9_bc"></td>
		<td class="gstyle9_br" width="20" height="51"><img src="[PATH]/images/layout/gstyle9_br.gif" alt="" /></td>
	</tr>
</table>

EOF;


// module styles
// notes: printf parameters: 1 = path to the template, 2 = suffix, 3 = title, 4 = content

$mstyles['mstyle5']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="19" height="22"><img src="%1\$s/images/layout/mstyle5_l.gif" alt="" /></td>
			<td class="mstyle5_tc"><h3>%3\$s</h3></td>
			<td width="2" height="22"><img src="%1\$s/images/layout/mstyle5_r.gif" alt="" /></td>
		</tr>
	</table>
	<div class="mstyle5_gap"></div>
	<div class="mstyle5">
%4\$s
	</div>

EOF;

$mstyles['mstyle6']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="20" height="60"><img src="%1\$s/images/layout/mstyle6_tl.gif" alt="" /></td>
			<td class="mstyle6_tc"><h3>%3\$s</h3></td>
			<td width="20" height="60"><img src="%1\$s/images/layout/mstyle6_tr.gif" alt="" /></td>
		</tr>
		<tr>
			<td class="mstyle6_ml"></td>
			<td class="mstyle6_mc">
%4\$s
			</td>
			<td class="mstyle6_mr"></td>
		</tr>
		<tr>
			<td width="20" height="24"><img src="%1\$s/images/layout/mstyle6_bl.gif" alt="" /></td>
			<td class="mstyle6_bc"></td>
			<td width="20" height="24"><img src="%1\$s/images/layout/mstyle6_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;


$mstyles['mstyle7']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle7_tl.gif" alt="" /></td>
			<td class="mstyle7_tc"><h3>%3\$s</h3></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle7_tr.gif" alt="" /></td>
		</tr>
		<tr><td colspan="3" class="mstyle7_mc" height="10"></td></tr>
		<tr>
			<td class="mstyle7_mc"></td>
			<td class="mstyle7_mc">
%4\$s
			</td>
			<td class="mstyle7_mc"></td>
		</tr>
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle7_bl.gif" alt="" /></td>
			<td class="mstyle7_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle7_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;


$mstyles['mstyle8']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle8_tl.gif" alt="" /></td>
			<td class="mstyle8_tc"><h3>%3\$s</h3></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle8_tr.gif" alt="" /></td>
		</tr>
		<tr><td colspan="3" class="mstyle8_mc" height="10"></td></tr>
		<tr>
			<td class="mstyle8_mc"></td>
			<td class="mstyle8_mc">
%4\$s
			</td>
			<td class="mstyle8_mc"></td>
		</tr>
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle8_bl.gif" alt="" /></td>
			<td class="mstyle8_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle8_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;


$mstyles['mstyle9']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle9_tl.gif" alt="" /></td>
			<td class="mstyle9_tc"><h3>%3\$s</h3></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle9_tr.gif" alt="" /></td>
		</tr>
		<tr><td colspan="3" class="mstyle9_mc" height="10"></td></tr>
		<tr>
			<td class="mstyle9_mc"></td>
			<td class="mstyle9_mc">
%4\$s
			</td>
			<td class="mstyle9_mc"></td>
		</tr>
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle9_bl.gif" alt="" /></td>
			<td class="mstyle9_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle9_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;


$mstyles['mstyle10']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle10_tl.gif" alt="" /></td>
			<td class="mstyle10_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle10_tr.gif" alt="" /></td>
		</tr>
		<tr>
			<td class="mstyle10_mc"></td>
			<td class="mstyle10_mc"><h3>%3\$s</h3></td>
			<td class="mstyle10_mc"></td>
		</tr>
		<tr><td colspan="3" class="mstyle10_mc" height="10"></td></tr>
		<tr>
			<td class="mstyle10_mc"></td>
			<td class="mstyle10_mc dark">
%4\$s
			</td>
			<td class="mstyle10_mc"></td>
		</tr>
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle10_bl.gif" alt="" /></td>
			<td class="mstyle10_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle10_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;


$mstyles['mstyle11']['title1'] = <<<EOF
	<table cellspacing="0" cellpadding="0" width="100%%">
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle11_tl.gif" alt="" /></td>
			<td class="mstyle11_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle11_tr.gif" alt="" /></td>
		</tr>
		<tr>
			<td class="mstyle11_mc"></td>
			<td class="mstyle11_mc"><h3>%3\$s</h3></td>
			<td class="mstyle11_mc"></td>
		</tr>
		<tr><td colspan="3" class="mstyle11_mc" height="10"></td></tr>
		<tr>
			<td class="mstyle11_mc"></td>
			<td class="mstyle11_mc red">
%4\$s
			</td>
			<td class="mstyle11_mc"></td>
		</tr>
		<tr>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle11_bl.gif" alt="" /></td>
			<td class="mstyle11_mc"></td>
			<td width="11" height="11"><img src="%1\$s/images/layout/mstyle11_br.gif" alt="" /></td>
		</tr>
	</table>

EOF;

?>