
/**
 * Zone Manager
 *
 * @package zonemanager
 * @version 2.0
 * @author Bonus Themes
 * @copyright Bonus Themes 2008
 * @license GNU/GPL
 * @link http://www.bonusthemes.com/goto/zonemanager
 */

function RegPosition(name)
{
	var host = document.getElementById('pos_' + name);

	this.name = name;
	this.width = null;
	this.style = null;

	this.btn = document.createElement('button');
	host.appendChild(this.btn);
	this.btn.setAttribute('type', 'reg_position');
	this.btn.setAttribute('pos_name', this.name);
	this.btn.appendChild(document.createTextNode(this.name));
	this.btn.onclick = function () { document.zm_menu.open(this); }

	var img = document.createElement('img');
	this.btn.appendChild(img);
	img.src = document.res.btn_arrow;

	this.details = document.createElement('div');
	host.appendChild(this.details);

	this.setup_details();
}

RegPosition.prototype.setup_details = function ()
{
	clean(this.details);

	var st = this.width != null ? (document.strs.width + ':' + this.width + 'px') : '';

	if (this.style != null)
		st += (st == '' ? '' : ' - ') + document.strs.style + ':' + (style_exists(this.style) ? this.style : '<span class="error">' + this.style + '</span>');

	this.details.innerHTML = st;
}
